Subject: Re: bug#23171: 25.0.92; Key binding conventions for all modifiers

From: Eli Zaretskii <[email-masked]>
Date: Thu, 31 Mar 2016 22:25:45 +0300

> From: Philipp Stephani <[email-masked]>
> Date: Thu, 31 Mar 2016 19:40:25 +0200
> 
> The manual entry "Key binding conventions" talks only about a small
> subset of possible key bindings, such as the C-c prefix and the function
> keys.  Keys with Meta, Super, Hyper, and Alt are not documented.  The
> manual should contain conventions/rules for all possible keys.

I'm not sure I understand the essence of the report.  There's a whole
section (named, unsurprisingly, "Key Bindings") dedicated to key
bindings, and a subsection there named "Modifier Keys" covers all the
modifiers, AFAICT.